How to install ruby-thread-order on Debian Unstable (Sid)